<svg class="mx-2 flag" xmlns="http://www.w3.org/2000/svg"
     viewBox="0 0 512 512">
    <circle cx="256" cy="256" r="256" fill="#f0f0f0"/>
    <title>Русский</title>
    <path fill="#0052b4" d="M496 345a255 255 0 0 0 0-178H16a255 255 0 0 0 0 178l240 22z"/>
    <path fill="#d80027" d="M256 512c110 0 204-69 240-167H16c36 98 130 167 240 167z"/>
</svg>
